Avant toute chose merci de (re)prendre connaissance de la charte et de la respecter.
Pour résumer :
- Avant de poser une question, je cherche si la réponse existe
- Je suis poli, courtois et je respecte tout un chacun sur le forum
- Si un post m'agace : je m'en éloigne plutôt que de répondre d'une façon qui pourrait être mal interprétée


Il n'est jamais du luxe que de rappeler des choses simples :
Courtoisie, amabilité, politesse et bonne humeur sont les maîtres mots pour un forum sympathique, bienveillant et accueillant :)

Toute la communauté vous remercie

Market et compatibilité

Pour échanger à propos du Market Jeedom, son utilisation etc...
Dzinet
Timide
Messages : 1
Inscription : 17 févr. 2019, 11:25

Market et compatibilité

Message par Dzinet » 17 févr. 2019, 11:33

Je suis nouveau et m interesse à jeedom , j ai vu sur le market , les scripts , les widgets, scénari et plug in , parfois il y a une icone de compatibilité et parfois rien. Quelqu un peut m expliquer?

Merci

Avatar de l’utilisateur
Fabrice
Actif
Messages : 2959
Inscription : 27 oct. 2016, 22:26
Localisation : Planète terre, IDF, 93

Re: Market et compatibilité

Message par Fabrice » 17 févr. 2019, 12:15

C'est au bon vouloir des développeurs de cocher une case pour dire que c'est compatible.
Le plus souvent, ce n'est malheureusement pas tenue à jour.
- Ce qui est important, c'est la version de Jeedom minimal pour les plugins.

Note : Le mot scénari n'existe pas en Français.
Raspberry PI 3 B+ : Jeedom 3.3.26 + 21 plugins
Z-Wave : AEOTEC AEOEZW090-C
RFXCom : RFXtrx433E (FW 1025)
BLEA : Sena UD100-G03 (ant. 8db) & Raspberry PI Zero W + Sena UD100-G03 (ant. 12db)

Répondre

Revenir vers « Market Jeedom »

Qui est en ligne ?

Utilisateurs parcourant ce forum : Aucun utilisateur inscrit et 1 invité